/* Start Viewport desktop */
#body-content { height:1371px; }
#txtBox_193 { top:461px; left:9px; width:962px; height:224px; z-index:107; }
#txtBox_195 { top:848px; left:32px; width:192px; height:86px; z-index:115; }
#txtBox_196 { top:852px; left:499px; width:194px; height:77px; z-index:113; }
#txtBox_197 { top:856px; left:743px; width:186px; height:86px; z-index:112; }
#txtBox_200 { top:859px; left:273px; width:205px; height:62px; z-index:114; }
#imageContainer_205 { top:685px; left:288px; width:159px; height:162px; z-index:109; }
#imageContainer_205 img { margin-top:0px; margin-left:-2px; width:162px; height:162px; }
#imageContainer_206 { top:685px; left:49px; width:159px; height:162px; z-index:110; }
#imageContainer_206 img { margin-top:0px; margin-left:-2px; width:162px; height:162px; }
#imageContainer_207 { top:683px; left:516px; width:159px; height:162px; z-index:111; }
#imageContainer_207 img { margin-top:0px; margin-left:-2px; width:162px; height:162px; }
#imageContainer_209 { top:681px; left:730px; width:159px; height:162px; z-index:116; }
#imageContainer_209 img { margin-top:0px; margin-left:-2px; width:162px; height:162px; }
#boxTool_208 { top:912px; left:3px; width:975px; height:435px; z-index:102; }
#txtBox_205 { top:934px; left:15px; width:273px; height:253px; z-index:104; }
#txtBox_209 { top:931px; left:647px; width:292px; height:440px; z-index:105; }
#imageContainer_215 { top:0px; left:0px; width:980px; height:443px; z-index:117; }
#imageContainer_215 img { margin-top:0px; margin-left:-54px; width:1087px; height:443px; }
body {  }
/* End Viewport desktop */
